<!-- Footer -->
<footer class="page-footer font-small bg-info mt-2" style="padding-top: 100px;">

    <!-- Footer Text -->
    <div class="container-fluid text-center text-md-left">

        <!-- Grid row -->
        <div class="row justify-content-center">

            <hr class="clearfix w-100 d-md-none pb-3">

            <!-- Grid column -->
            <div class="col-lg-6 mb-md-0 mb-3 justify-content-center">

                <!-- Content -->
                <h5 class="text-uppercase font-weight-bold " style="text-align: center;">
                    Üzletünk nyitvatartási ideje
                </h5><br>
                <table class="table table-borderless" style="text-align: center;"> 
                    <tr>
                        <td>
                            Hétfő
                        </td>
                        <td>
                            8:00-20:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Kedd
                        </td>
                        <td>
                            10:00-20:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Szerda
                        </td>
                        <td>
                            12:00-20:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Csütörtök
                        </td>
                        <td>
                            10:00-18:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Péntek
                        </td>
                        <td>
                            10:00-18:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Szombat
                        </td>
                        <td>
                            8:00-12:00
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Vasárnap
                        </td>
                        <td>
                            8:00-8:10
                        </td>
                    </tr>
                </table>
            </div>
            <!-- Grid column -->

        </div>
        <!-- Grid row -->

    </div>
    <!-- Footer Text -->

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">
        © 2021 Copyright: Gyorgy Abel
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->